.linkdiv { padding:0px 30px 0px 30px; }
.dropdown_parent { position:relative;  }


 .menuContent, .menuContainer {
	margin: 0px;
	padding: 0px;
	overflow:visible;
	
}

.menuContainer { margin-top:5px; margin-left:-1px; }

.dropdown_parent, .menuContent, .menuContainer { overflow:visible;   }

 .menuContent li {
	text-align: left;
	list-style-type: none;
	margin-top: 0px;
	margin-left: 0px;
	border-bottom:1px solid #6a899e; border-top-style:none;
	
	filter: alpha(opacity=95);
	opacity: 0.95;
}



.dropdLink {

}

 .menuContent li a , .menuContent li a:active, .menuContent li a:visited{
	color: #FFFFFF;
	display:block;
	padding:6px 2px 6px 13px;
	background-color:#779ab2;
	text-decoration:none;
	font-size:11px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
}
 .menuContent li a:hover{
	color:#FFFFFF;
	background-color:#6a899e;
}
